body{margin:0px}
a {text-decoration: none; color: black;}
#container {background-color: blue; 
    height: 100vh;
    display: flex; flex-flow: column nowrap;
    gap: 3px;
}
#title {font-size: 50px; text-align: center; background-color: blanchedalmond;}

#menu {
    background-color: chocolate;
    display: flex; flex-flow: row nowrap;
    justify-content: space-evenly;
    align-items: center;

}
#container2{
    flex: 1 1 auto;
    gap: 3px;
    display: flex; flex-flow: row nowrap;
}
#main{
    flex: 1 1 auto;
    background-color: dimgrey;
}
#sidebar{
    flex: 0 0 200px;
    background-color: goldenrod;
}